doc-intersphinx.patch
adjusted-and-disabled-jupyterlite_sphinx.patch
disable-call-capture_repr.patch
reproducible-tracebacks.patch
reproducible-sys-argv.patch
no-computation-times.patch
sphinx-rtd-theme.patch
sphinx-8.1.patch
